
QGIS Application - Bug report #3801

libintl-8.dll not present

2011-05-05 05:01 AM - Patrice Vetsel -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: wontfix

Crashes QGIS or corrupts data: Copied to github as #: 13859

Description

When using QGis 1.6 or 1.7.0-132 on Windows (with Osgeo4w), each version refuse to be launched because "libintl-8.dll is unavailable.

I have a libintl3.dll under c:\\osgeo4w\\bin

History

#1 - 2011-05-05 05:28 AM - Jürgen Fischer

check if your libpq package is up-to-date.  See also osgeo4w-dev: libintl-8.dll

#2 - 2011-05-06 01:47 AM - Patrice Vetsel -

- Resolution set to wontfix

- Status changed from Open to Closed

I had libqp version 8.3.10-1

After re-installation (still 8.3.10-1) all is working.

Thanks
http://lists.osgeo.org/pipermail/osgeo4w-dev/2011-April/001293.html

